<div class="container content-width centered-hor">
  <div class="center">
    <p>The content of this page is provided free of charge and is not legal advice. For more information <a href="/disclaimer">check out our Disclaimer</a>.
  </div>

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
    <div class="footer">
    <div class="footer-column">
      <div class="title">Social</div>
      <div class="footer-social">
        <a href="https://gitlab.com/viperdev">
          <i class="fa fa-gitlab footer-icon"></i>
        </a>
        <a href="https://github.com/viper-development">
          <i class="fa fa-github footer-icon"></i>
        </a>
        <a href="https://twitter.com/viperdev_io">
          <i class="fa fa-twitter footer-icon"></i>
        </a>
      </div>
      <a href="/blog">Blog</a>
    </div>
    <div class="footer-column">
      <div class="title">Company</div>
      <a href="/disclaimer">Disclaimer</a>
    </div>
    <div class="footer-column">
      <div class="title">Help</div>
      <a href="mailto:contact@viperdev.io">Mail us</a>
    </div>
  </div>
  <div class="copyright">
    <i class="fa fa-copyright"></i> 2018 - <a href="https://viperdev.io/">ViperDev.io</a> and <a href="https://commento.io/">commento.io</a>
  </div>
</div>
